@charset "utf-8";

/* -------- -------- -------- --------
	カラム
 -------- -------- -------- -------- */

/* -------- 2カラム -------- */

.c2_left {
	border-right : 1px solid #000000;
	width : 49%;
	margin-right : 1px;
	float : left;
	clear : both;
}
.c2_right {
	width : 49%;
	margin-right : 1px;
	float : right;
}

/* -------- 3カラム -------- */

.c3_left {
	border-right : 1px solid #000000;
	width : 33%;
	margin-right : 1px;
	float : left;
	clear : both;
}
.c3_center {
	border-right : 1px solid #000000;
	width : 33%;
	margin-right : 1px;
	float : left;
}
.c3_right {
	width : 33%;
	margin-right : 1px;
	float : right;
}

.c2_left ul, .c2_right ul,
.c3_left ul, .c3_center ul, .c3_right ul {
	margin : 8px 0;
}

/* -------- 見出し -------- */

.c2_left h3, .c2_right h3,
.c3_left h3, .c3_center h3, .c3_right h3 {
	color : #000000;
	background-color : #ffffff;
	filter : alpha(style=1, opacity=100);
/*
	-moz-opacity : 0.25;
	opacity : 0.25;
*/
	border-style : none none dotted solid;
	border-color : #666666;
	border-width : 1px 5px;
}

/* ロマサガ台詞集見出し用 */
.area {
	clear : none;
}

